[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# Mantissa

Mantissa of the floating point value

## Declaration

Source position: mathh.inc line 148

`function TExtended80Rec.Mantissa(`
`IncludeHiddenBit: Boolean = False`
`):QWord;`

## Description

Mantissa returns the Mantissa part (bit pattern of the significand, skipping the hidden bit) of the floating point value.

## See also

TExtended80Rec.Fraction |  | Fraction of the floating point value
TExtended80Rec.Exponent |  | Exponent of the floating point value
TExtended80Rec.SpecialType |  | Is the floating point value special ?